
D4Science Infrastructure - Task #5565

Create a cronjob for restarting thredds.d4science.org

Oct 26, 2016 09:08 AM - Roberto Cirillo

Status: Closed Start date: Oct 26, 2016

Priority: Low Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

A cronjob for restarting the gCube container hosted on thredds.d4science.org is needed.

The cronjob should restart the container every 2 days using the start and stop script called respectively:

startContainer.sh

stopContainer.sh

History

#1 - Oct 27, 2016 09:36 AM - Roberto Cirillo

- Priority changed from Normal to Low

#2 - Nov 03, 2016 02:42 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
